<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JPanelFormInfo">
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" attributes="0">
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="viewArticles" pref="613" max="32767" attributes="2"/>
                          </Group>
                          <Group type="102" attributes="0">
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="viewCatalogues" pref="613" max="32767" attributes="2"/>
                          </Group>
                          <Group type="102" attributes="0">
                              <EmptySpace min="-2" pref="14" max="-2" attributes="0"/>
                              <Component id="viewOptions" pref="609" max="32767" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="1" attributes="0">
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="lblArticles" min="-2" pref="314" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="1" attributes="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="btnDelOption" alignment="0" min="-2" pref="22" max="-2" attributes="1"/>
                              <Group type="103" alignment="0" groupAlignment="1" attributes="0">
                                  <Component id="btnAddOption" alignment="1" min="-2" pref="22" max="-2" attributes="1"/>
                                  <Component id="btnUpdateOption" alignment="1" min="-2" pref="22" max="-2" attributes="1"/>
                              </Group>
                              <Group type="103" alignment="0" groupAlignment="1" attributes="0">
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Component id="btnDelCatalogue" min="-2" pref="22" max="-2" attributes="1"/>
                                      <Group type="103" alignment="0" groupAlignment="1" attributes="0">
                                          <Component id="btnAddCatalogue" min="-2" pref="22" max="-2" attributes="1"/>
                                          <Component id="btnUpdateCatalogue1" alignment="1" min="-2" pref="22" max="-2" attributes="1"/>
                                      </Group>
                                  </Group>
                                  <Component id="btnSelectCatalogue" alignment="1" min="-2" pref="22" max="-2" attributes="1"/>
                              </Group>
                          </Group>
                          <Group type="103" alignment="1" groupAlignment="0" attributes="0">
                              <Component id="btnDelArticle" alignment="0" min="-2" pref="22" max="-2" attributes="1"/>
                              <Group type="103" alignment="0" groupAlignment="1" attributes="0">
                                  <Component id="btnAddArticle" alignment="1" min="-2" pref="22" max="-2" attributes="1"/>
                                  <Component id="btnUpdateArticle" alignment="1" min="-2" pref="22" max="-2" attributes="1"/>
                              </Group>
                              <Component id="btnImport" min="-2" pref="22" max="-2" attributes="1"/>
                          </Group>
                      </Group>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfLibelleArticle" min="-2" pref="176" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <Component id="btnAddCatalogue" min="-2" pref="22" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnUpdateCatalogue1" min="-2" pref="22" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnDelCatalogue" min="-2" pref="22" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnSelectCatalogue" min="-2" pref="22" max="-2" attributes="0"/>
                  </Group>
                  <Component id="viewCatalogues" pref="108" max="32767" attributes="2"/>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Component id="tfLibelleArticle" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <Component id="viewArticles" pref="177" max="32767" attributes="0"/>
                      <EmptySpace min="-2" pref="1" max="-2" attributes="0"/>
                      <Component id="lblArticles" min="-2" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="6" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" attributes="0">
                      <Component id="btnAddArticle" min="-2" pref="22" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnUpdateArticle" min="-2" pref="22" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnDelArticle" min="-2" pref="22" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="14" max="-2" attributes="0"/>
                      <Component id="btnImport" min="-2" pref="22" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="viewOptions" pref="100" max="32767" attributes="0"/>
                  <Group type="102" attributes="0">
                      <Component id="btnAddOption" min="-2" pref="22" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnUpdateOption" min="-2" pref="22" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnDelOption" min="-2" pref="22" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="viewCatalogues">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JButton" name="btnAddCatalogue">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Ajout d&apos;un nouveau catalogue"/>
      </Properties>
    </Component>
    <Container class="javax.swing.JPanel" name="viewArticles">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Container class="javax.swing.JPanel" name="viewOptions">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JButton" name="btnUpdateCatalogue1">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Modification du catalogue s&#xe9;lectionn&#xe9;"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnDelCatalogue">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Suppression du catalogue s&#xe9;lectionn&#xe9;"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnUpdateArticle">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Modification de l&apos;article s&#xe9;lectionn&#xe9;"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnDelArticle">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Suppression de l&apos;article s&#xe9;lectionn&#xe9;"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnAddArticle">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Ajout d&apos;un nouvel article"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnUpdateOption">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Modification de l&apos;option s&#xe9;lectionn&#xe9;e"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnDelOption">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Suppression de l&apos;option s&#xe9;lectionn&#xe9;e"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnAddOption">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Ajout d&apos;une nouvelle option"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnSelectCatalogue">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="S&#xe9;lection d&apos;un catalogue"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnImport">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Import d&apos;articles / options"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfLibelleArticle">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Recherche sur le libell&#xe9; de l&apos;article"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="lblArticles">
      <Properties>
        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="0" red="0" type="rgb"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="jLabel1"/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
